<?php session_start();
// include('_cfg/config1.php');
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 
?>
fnGrabaCarrerera

<?php
// echo '<br>'.$_SERVER['SERVER_NAME'];;
// echo '<br>'.$_SERVER['DOCUMENT_ROOT'];;
// echo '<br>'.getBrowser();
// echo '<br>'.getPlatform();
// echo '<br>'.esMovil();

echo '<div align="">';
$fecha = date('Y-m-d');
$ptabla='enti'; include('ele_datalist.php');
echo "<table width='100%'>";
echo "<tr colspan=4>" ;  
echo "<td>" ;  
$pid='fech'; $pobj=3; $preado=0; $ptype='date';$plabel="Fecha"; $pvalue=$fecha;
include('ele_input.php');
echo "</td>" ;  
echo "</tr>" ;  

echo "<tr>" ;  
echo "<td>" ;  
$pplace='Conductor';
$pid='enti'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; ;$plabel="Identificación"; 
$ptabla='enti';
$plist='dl_enti';
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='plac'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; $pmaxlen=7; $pwidth=''; $ptype='text'; $psize=1; $plabel="Placa";
include('ele_input.php');
echo "</td>" ;  
echo "</tr>" ;

echo "<tr>" ;
echo "<td>" ;  
$pid='arra'; $pobj=3; $pvalue=''; $preado=0; $pmaxlen=50; $ptype='text'; $psize=1; $plabel="Inicio"; $pplace="Arrenque de Carrera";
include('ele_input.php');
echo "</td>" ;  

echo "<td colspan='3'>" ;
$pid='lleg'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; $pmaxlen=50; $pwidth=''; $ptype='text'; $psize=1; $plabel="Destino"; $pplace="Final de Carrera";
include('ele_input.php');
echo "</td>" ;  

echo "</tr>" ;
echo "<tr>" ;
echo "<td>" ;  
$pid='hora'; $pobj=3; $pvalue=date('H:i'); $preado=0; $ptype='time'; $psize=1; $plabel="Hora"; $pplace="Inicio";
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='fhca'; $pobj=3; $preado=0; $ptype='date'; $plabel="Día"; $pvalue=$fecha;
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='valor'; $pobj=3; $preado=0; $ptype='number'; $pclass = "numeric-dec"; $plabel="Costo"; $pvalue = '0.00';
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pcaption="GRABA"; $preado=0; $ptitle="Graba Registro" ; $pclass="button2"; $palig="Left"; $ponclick="fnGrabaCarrerera()" ;
include('ele_button1.php');
echo "</td>" ;  

echo "</tr>" ;
echo "</table>" ;  
echo '</div>';

?>